@media only screen and (min-width:1025px){
    body.scrolling .header{background: #12569f;box-shadow: 0 0 0.1rem 0 rgba(0,0,0,0.2);}
	body.scrolling .header::after{opacity: 0;visibility: hidden;height: 0;}
}
@media only screen and (max-width:1024px){
	html{font-size: 80px !important;}
	.header{background: #12569f;box-shadow: 0 0 0.1rem 0 rgba(0,0,0,0.2);}
	.w90{padding: 0 0.2rem;}
	.header{padding-top: 0;}
	.header::after{content: none;}
	.logo img{height: 0.5rem;}
	.logo{padding: 0.2rem 0;}
	.h1{margin-bottom: 0;}
	.nav,.h2-link ul{display: none;}
	.nav-menu{display: block;}
	.h2-link .search{background-size: auto 0.3rem;}
	.banner,.list-banner{margin-top: 0.9rem;}
	.title{margin-bottom: 0.3rem;}
    .news-scroll,.news-list{width: 100%;}
	.news-scroll ul li a{height: 0;padding-bottom: 62.74%;}
	.news-scroll{margin-bottom: 0.3rem;}
	.pe2 .pe_box{width: 100%;}
	.pe2 .title{width: 100%;border-bottom: 1px solid #b00000;margin-bottom: 0.3rem;margin-right:0;}
	.zt-list ul li{width: calc((100% - 4.4rem) / 3);}
	.zt-list ul li:first-of-type{width: 4.4rem;}
    .list-banner .swiper-pagination{bottom: 0.1rem;}
	.main{padding: 0 0 0.5rem;}
	.main .w90{padding: 0;}
	.main-left{width: 100%;margin-top: 0;}
	.main-right{width: 100%;padding: 0;margin-top: 0;background: transparent;}
	.main-tit::after{content: none;}
	.main-tit span{display: none;}
	.main-tit{height: 0.6rem;padding: 0 0.2rem;display: flex;align-items: center;justify-content: space-between;}
    .main-tit h3{margin-bottom: 0;font-size: 0.3rem;}
	.nav-list{display: none;padding: 0 0.2rem 0.2rem;background: #faf7f2;}
	.nav_menu{display: block;}
	.main-title{display: block;}
	.main .w90{width: 100%;}
	.content{padding: 0.3rem 0.2rem 0;}
    .txt-list ul li a>span{font-size: 0.16rem;}
	.txt-list ul li .time span:first-of-type{font-size: 0.3rem;}
	.pic-list ul{margin-left: -0.15rem;margin-right: -0.15rem;}
	.pic-list ul li{padding: 0 0.15rem;margin-bottom: 0.3rem;}
	.content .art-itro>span{font-size: 0.16rem;}
}
@media only screen and (max-width:980px){
	.pt-left{width: 100%;}
	.pt-left:nth-of-type(2){margin-top: 0.4rem;}
}
@media only screen and (max-width:920px){
	.ft-logo{width: 100%;text-align: center;margin-bottom: 0.3rem;}
	.ft-contact{margin: 0 auto;}
	.ft-logo img{width: 5.18rem;height: auto;max-width: 100%;}
	.zt-list ul li,.zt-list ul li:first-of-type{width: calc(50% - 0.15rem);}
	.zt-list ul li a{padding: 0 0.2rem;background: #ffffff;}
	.zt-list ul li:nth-child(n+3){margin-top: 0.2rem;}
}
@media only screen and (max-width:880px){
	
}
@media only screen and (max-width:780px){
	.pic-list ul li{width: 50%;}
	.hz-list ul li{width: 100%;}
	.plink{width: 100%;}
	.plink:nth-child(n+2){margin-top: 0.3rem;}
}
@media only screen and (max-width:680px){
	
}
@media only screen and (max-width:640px){
	
}
@media only screen and (max-width:620px){
	.content h3.title{font-size: .24rem;margin-bottom: 0.1rem;}
	.content .sub-title{font-size: .2rem;margin-bottom: 0.15rem;}
}
@media only screen and (max-width:580px){
	
}
@media only screen and (max-width:560px){
	.zt-list ul li p{font-size: 0.2rem;}
}
@media only screen and (max-width:520px){
	
}
@media only screen and (max-width:480px){
	.banner .swiper-pagination{bottom: 0.1rem;}
	.lm-title h2{font-size: 0.24rem;}
	.nav_menu{width: 0.3rem;height: 0.3rem;}
	.lm-title{padding: 0.15rem 0.2rem;}
	.main-left>ul>li{line-height: 0.6rem;}

	.pic-list ul li{width: 100%;}
	.ft-contact p{font-size: 0.16rem;line-height: 0.32rem;}
	.ft-contact p:first-of-type{background-position: 0.01rem 0.06rem;}
	.copyright p{font-size: 0.16rem;line-height: 0.32rem;}
	.news-scroll ul li .txt{padding: 0 0.2rem 0.1rem;}
	.zt-list ul li,.zt-list ul li:first-of-type{width: 100%;}
	.zt-list ul li:nth-child(n+2){margin-top: 0.2rem;}
	.parta,.partb,.partc,.partd,.parte{padding: 0.4rem 0;}
	.pictxt-lists ul li .pic{width: 100%;height: 0;padding-bottom: 72.88%;}
	.pictxt-lists ul li .txt{width: 100%;padding: 0.15rem 0.2rem;}
	.pictxt-lists ul li .txt h3{margin: 0.06rem 0 0.1rem;}
	.pictxt-lists ul li .txt p{font-size: 0.16rem;line-height: 0.3rem;max-height: 0.6rem;height: auto;}
	.pictxt-lists ul li .txt .time{line-height: 0.3rem;}
	.pictxt-lists ul li .txt h3{white-space: normal;}
	.txt-list ul li a>span{display: none;}
	.txt-list ul li .flexbox{width: 100%;}
	.txt-list ul li a{padding: 0.15rem;}
	.txt-list ul li .time{padding-right: 0.18rem;width: 0.92rem;padding-top: 0.08rem;margin-right: 0.2rem;}
	.txt-list ul li .time span:first-of-type{margin-bottom: 0.06rem;}
	.txt-list ul li p{width: calc(100% - 1.12rem);}
	.main-tit h3{font-size: 0.24rem;}
	.nav-list{padding: 0 0 0.2rem;}
	.nav-list>ul>li>a{padding: 0 0.2rem;}
	.li_xlz{right: 0.2rem;}
	.nav-list>ul>li::after{width: calc(100% - 0.4rem);left: 0.2rem;}
}
@media only screen and (max-width:460px){
	.logo img{height: 0.4rem;}
	.logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 0.7rem;}
	.navm-box{padding-top: 0.8rem;}
}
@media only screen and (max-width:440px){
    
}
@media only screen and (max-width:420px){
	.leader-list{margin-top: 0.3rem;}
	.leader-list ul li{padding: 0 0 0.2rem;margin-bottom: 0.25rem;}
	.leader-list ul li h3{font-size: 0.2rem;width: 1.8rem;}
	.leader-list ul li .name{margin-left: 0;width: calc( 100% - 1.8rem );}
	.pt-list ul .headline .head_img{width: 100%;}
	.pt-list ul .headline .head_txt{width: 100%;padding: 0.2rem 0;}
	.pt-list ul .headline .head_img a{height: 0;padding-bottom: 69.66%;}
	.pt-list ul .headline .head_txt h3{height: auto;max-height: 0.72rem;margin: 0.1rem 0;}
}
@media only screen and (max-width:380px){
	.logo img{height: 0.35rem;}
    .banner,.list-banner{margin-top: 0.65rem;}
    .navm-box{padding-top: 0.75rem;}
	.nav-menu{margin-left: 0.15rem;}
	.zt-list ul li p{font-size: 0.16rem;}
}
	